Bug 397481 - system-config-audit "Error reading audit configuration: File too large"
system-config-audit "Error reading audit configuration: File too large"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audit (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Steve Grubb
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-23 17:12 EST by Ian Marks
Modified: 2008-01-07 16:58 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.6.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 16:58:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Update to s-c-a-0.4.5: Fix an incorrect file size overflow check (1.81 KB, patch)
2007-11-26 07:35 EST, Miloslav Trmač
no flags Details | Diff

  None (edit)
Description Ian Marks 2007-11-23 17:12:37 EST
Description of problem:
Unable to use the system-config-audit applet.

Version-Release number of selected component (if applicable):
system-config-audit-0.4.3-8.fc8  x86_64

How reproducible:


Steps to Reproduce:
1.Click System/Administration/Audit Configuration
2. Enter in root password
3.
  
Actual results:
"Error reading audit configuration: File too large"

Expected results:
Applet to open correctly.

Additional info:
Seems to work correctly on a different system running xi386 version.
Comment 1 Miloslav Trmač 2007-11-26 07:35:08 EST
Created attachment 268851 [details]
Update to s-c-a-0.4.5: Fix an incorrect file size overflow check

Thanks for your report.

Steve, apply the attached patch, please.
Comment 2 Steve Grubb 2007-11-26 09:41:29 EST
Applied to the 1.6.3 code base (which should be out later this week). Thanks!
Comment 3 Steve Grubb 2008-01-07 16:58:27 EST
audit-1.6.5-1 was requested to be in testing today. If this update does not
solve the problem, please feel free to re-open this bug report. Thanks for
reporting the problem.

Note You need to log in before you can comment on or make changes to this bug.